[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Important dates"
  lang = "en"
%]

<div id="main-content">

  <h2>Important dates</h2>

  <table>
    <thead>
      <tr>
        <th>Date</th>
        <th>Description</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th class="sub" colspan="2">May, 2013 </th>
      </tr>
      <tr>
        <td>3 May 2013</td>
        <td><b>Registrations and Call for Contributions</b><br />First day of <a href="/register[% langext %].xhtml">registrations</a> and <a href="https://wiki.debconf.org/wiki/DebConf13/Talk_submissions">paper submissions</a>.</td>
      </tr>
      <tr>
        <td>Sunday 19 May 2013</td>
        <td><b>Sponsored registration deadline</b><br />Last day of <a href="/register[% langext %].xhtml#sponsoredattendance">sponsored registrations</a> and <a href="/register[% langext %].xhtml#travelgrants">travel grants</a> requests. </td>
      </tr>
      <tr>
        <th class="sub" colspan="2">June, 2013 </th>
      </tr>
      <tr>
        <td>Saturday 1 June 2013</td>
        <td><b>Paper submission deadline</b>.<br />Last day of <i>regular</i> <a href="https://wiki.debconf.org/wiki/DebConf13/Talk_submissions">paper submissions</a>. </td>
      </tr>
      <tr>
        <td>Sunday 30 June 2013</td>
        <td><b>Reconfirmation deadline</b>.<br />Last day to reconfirm attendance.</td>
      </tr>
      <tr>
        <th class="sub" colspan="2">July, 2013 </th>
      </tr>
      <tr>
        <td><abbr>TBA</abbr></td>
        <td><b>Registration</b>.<br />Attendee could still register. (Self paid accommodation is still provided (subject to availability). </td>
      </tr>
      <tr>
        <th class="sub" colspan="2">August, 2013 </th>
      </tr>
      <tr>
        <td>Tuesday 6 August</td>
        <td><b>First day of DebCamp</b><br />Venue opens, first day of sponsored accomodation for DebCamp</td>
      </tr>
      <tr>
        <td>Saturday 10 August</td>
        <td>First day of sponsored accommodation for DebConf, arrival day for regular DebConf participants.</td>
      </tr>
      <tr>
        <td>Sunday 11 August</td>
        <td><b>DebConf Day 1</b><br /><i>Opening Ceremony</i><!-- <br />Arrival day for regular DebConf participants. --></td>
      </tr>
      <tr>
        <td>Monday 12 August</td>
        <td><b>DebConf Day 2</b><!-- <br /><i>Opening Ceremony</i> in the morning.<br /><i>Cheese and Wine Party</i> in the evening. --></td>
      </tr>
      <tr>
        <td>Tuesday 13 August</td>
        <td><b>DebConf Day 3</b><!-- <br />Conference Dinner in the evening. --></td>
      </tr>
      <tr>
        <td>Wednesday 14 August</td>
        <td><b>DebConf Day 4</b><br /><i>Daytrip</i></td>
      </tr>
      <tr>
        <td>Thursday 15 August</td>
        <td><b>DebConf Day 5</b><!-- <br />Group photo in the afternoon--></td>
      </tr>
      <tr>
        <td>Friday 16 August</td>
        <td><b>DebConf Day 6</b><br /><i>Debian 20th birthday!</i></td>
      </tr>
      <tr>
        <td>Saturday 17 August</td>
        <td><b>DebConf Day 7</b> (final day)<br /><!-- <i>Closing ceremony</i> in the evening<br />Last night for sponsored accommodation. --></td>
      </tr>
      <tr>
        <td>Sunday 18 August</td>
        <td><b>Clean-up and departures</b><br />All attendees must check out on the morning of 18 August!</td>
      </tr>
    </tbody>
    <tr>
    </tr>
  </table>
</div>
